Subject: Pine 3.91 on SCO Unix - Problem with attachments

From: [email-masked](Rick, [email-masked], )
Date: 11 Mar 1996 22:26:34 GMT

We are running SCO Open Server Enterprise 3.0.0 using MMDF as a
transport agent with a UUCP connection to ATTMAIL. We are not running
TCP/IP. I recently downloaded and installed the Pine 3.91 binaries for
SCO Unix from celestial.com.  This is my first experience with Pine.

Here's my problem. Whenever I send an attachment to the local machine
from the Net (using Netcruiser or Netscape), the attachment seems to
get truncated.  The MIME header shows that the content length is 2559
bytes but I only get 100 or so. Pine does not recognize the attachment.
If I send an attachment from the local machine to someone on the Net it
goes through fine. If I send an attachment from the local machine to
another local user, it is sent and received fine. The only problem
seems to be going from the Net to the local machine. 

I have searched the tech notes at U of Washington and the SCO manuals
but I can't find a solution. Thanks in advance for any help that you
might be able to render.

------------------------------------------
Rick James, System Administrator
L&L Nursery Supply, Chino, CA           http://www.jamesfamily.com